
.flashbox {
    width: 100%;
    padding: 0 20px !important;
}
  
    /* The alert message box */
  .flashboxsuccess-alert {
      padding: 10px 30px;
      background-color: #07bd68;
      border: 1px solid #058046;
      border-radius: 5px;
      color: white;
      margin: 20px;
    }
    
    /* The close button */
    .flashboxsuccess-closebtn {
      margin-left: 15px;
      color: white;
      font-weight: bold;
      float: right;
      font-size: 22px;
      line-height: 20px;
      cursor: pointer;
      transition: 0.3s;
    }
    
    /* When moving the mouse over the close button */
    .flashboxsuccess-closebtn:hover {
      color: black;
    }
  
  .flashboxerror-alert {
      padding: 10px 30px;
      background-color: #f44336; /* Red */
      border: 1px solid rgb(165, 9, 9);
      border-radius: 5px;
      color: white;
      margin: 15px 0;
    }
    
    /* The close button */
    .flashboxerror-closebtn {
      margin-left: 15px;
      color: white;
      font-weight: bold;
      float: right;
      font-size: 22px;
      line-height: 20px;
      cursor: pointer;
      transition: 0.3s;
    }
    
    /* When moving the mouse over the close button */
    .flashboxerror-closebtn:hover {
      color: black;
    }
  